gnutls_x509_crl_set_next_update(3)

NAME
gnutls_x509_crl_set_next_update - This function will set the CRL next update time

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crl_set_next_update(gnutls_x509_crl_t crl, time_t exp_time);

ARGUMENTS

gnutls_x509_crl_t crl
    should contain a gnutls_x509_crl_t structure

time_t exp_time
    The actual time

DESCRIPTION
This function will set the time this CRL will be updated. Returns 0 on success, or a negative value in case of an error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.